Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 0 JSON-4.07 4.07 -
OpenStack::Client 1.0006 OpenStack-Client-1.0007 1.0007 -
YAML::XS 0 YAML-LibYAML-0.83 0.83 -
perl 5.010 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.64 7.64 5.000000
File::Spec 0 PathTools-3.75 3.75 5.004050
File::Temp 0 File-Temp-0.2311 0.2311 5.006001
Test2::Bundle::Extended 0 Test2-Suite-0.000145 0.000145 -
Test2::Plugin::NoWarnings 0 Test2-Plugin-NoWarnings-0.09 0.09 -
Test2::Tools::Explain 0 Test2-Tools-Explain-0.02 0.02 -
Test::MockModule 0.13 Test-MockModule-v0.177.0 v0.177.0 -
Test::More 0 Test-Simple-1.302190 1.302190 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.64 7.64 5.000000